/*     242233 : 장문 텍스트      */
.textarea__242233__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__242233__ p {font-size:30px}
}

/*     243639 : 공백      */
.solid_line__243639__ {box-sizing:border-box; display:block; position:relative; width:100%; height:75px;}
.solid_line__243639__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__243639__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__243639__ {height:20px;}
}

/*     243638 : 장문 텍스트      */
.textarea__243638__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__243638__ p {font-size:20px}
}

/*     243637 : 이미지 (비율형)      */
.img_ratio__243637__ {max-width:100%;vertical-align:top}
.img_ratio__243637__ * {box-sizing:border-box}
.img_ratio__243637__ a {display:block;vertical-align:top}
.img_ratio__243637__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__243637__ img {width:auto}
}

